{
  "id": 5495707,
  "name": "Max Rattner, appellee, v. International Harvester Company of America, appellant",
  "name_abbreviation": "Rattner v. International Harvester Co. of America",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,894",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 551,
    "ocr_confidence": 0.482,
    "sha256": "f117458344f9bbeda40c4a1ca7ad9d031abe82fb56e4fd3d73c409f23395dec6",
    "simhash": "1:41e1921956bd9609",
    "word_count": 86
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Rattner, appellee, v. International Harvester Company of America, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "David A. Orebaugh, for appellant; William D. McHugh, of counsel. C. Helmer Johnson and Daniel L. Madden, for appellee."
    ],
    "corrections": "",
    "head_matter": "Max Rattner, appellee, v. International Harvester Company of America, appellant.\nGen. No. 27,894.\nPersonal injury suit. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. S. W. Baldwin, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nDavid A. Orebaugh, for appellant; William D. McHugh, of counsel. C. Helmer Johnson and Daniel L. Madden, for appellee."
  },
  "file_name": "0605-02",
  "first_page_order": 659,
  "last_page_order": 659
}
